.ingles
{
	position: absolute;
	right: 10%;
	top: 5%;
	width: 5%;
	z-index: 100;
	cursor: pointer !important;
}

.ingles img
{
	width: 100%;
}

body
{
	background-color: #151616;
}

nav
{
	font-family: 'Droid Serif', serif;
	font-weight: 700;
	width: 1040px;
	margin: 0 auto;
}

nav #navWrapper
{
	position: fixed;
}

nav #navWrapper .content
{
	background-color: #151616;
	padding: 13px 20px 30px;
	width: 185px;
	border-left: 1px solid #DBCFB2;
	border-right: 1px solid #DBCFB2;
}

nav #navWrapper .borde
{
	display: block;
}

nav #navWrapper .content .maneca
{
	margin-bottom: 40px;
}

nav #navWrapper .content .logo
{
	margin: 0 auto;
	display: block;
	margin-bottom: 50px;
}

nav #navWrapper .content ul li
{
	border-bottom: 1px dashed #DBCFB2;
	margin-bottom: 17px;
	padding-bottom: 5px;
}

nav #navWrapper .content ul li a, nav #navWrapper .content ul li a:visited
{
	text-decoration: none;
	font-size: 13px;
	color: #DBCFB2;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: color 0.4s ease;
}

nav #navWrapper .content ul li a:hover, nav #navWrapper .content ul li a.active
{
	color: #2B85A4;
}

nav #navWrapper .content .sobre
{
	display: block;
	padding: 10px 0;
	border-top: 1px solid #DBCFB2;
	border-bottom: 2px solid #DBCFB2;
	margin-top: 25px;
}

nav #navWrapper .content .sobre span
{
	width: 27px;
	height: 16px;
	display: block;
	background: url(../images/nav_sobre.png);
	margin: 0 auto;
}

nav #navWrapper .content .sobre span:hover, nav #navWrapper .content .sobre.active span
{
	background-position: bottom;
}

nav #navWrapper .content .sobre img
{
	display: block;
	margin: 0 auto;
}

section
{
	width: 1200px;
	margin: 0 auto;
}

section#home
{
	background: url(../images/fondos/1.jpg) no-repeat transparent;
	height: 910px;
}

section#home .content
{
	padding: 100px 0 0 493px;
}

section#home .content h1
{
	background: url(../images/titulos/vision_titulo.png) no-repeat transparent;
	width: 396px;
	/*height: 134px;*/
	position: relative;
	height: 850px;
	z-index: 50;
	background-position: 10% 8px;
}

section#home .content h2
{
	background: url(../images/titulos/vision_cuadro.png) no-repeat transparent;
	width: 451px;
	height: 600px;
	position: relative;
	top: -900px;
	background-position: 10% 343px;
}

section#quienes
{
	background-color: #151616;
	border-top: 1px solid #DBCFB2;
}

section#quienes .content
{
	padding: 0 196px 40px 433px;
	font-size: 14px;
	font-family: Georgia, serif;
	color: #DBCFB2;
	line-height: 20px;
}

section#quienes .content .videoWrapper
{
	width: 570px;
	height: 378px;
	/*padding-top: 59px;*/
	padding-top: 59px;
}

section#quienes .content .titleWrapper
{
	text-align: center;
	padding: 25px 0 20px;
	border-bottom: 1px solid #DBCFB2;
}

section#quienes .content ul
{
	border-top: 2px solid #DBCFB2;
	margin-top: 4px;
	padding-bottom: 15px;
}

section#quienes .content ul li
{
	padding-top: 15px;
}

section#quienes .content .ipcva
{
	padding: 15px 0;
	text-align: center;
	border-top: 1px solid #DBCFB2;
	border-bottom: 1px solid #DBCFB2;
}

section#genetica_y_cria
{
	background: url(../images/fondos/cria.jpg) no-repeat bottom #DBCFB2;
}

section#genetica_y_cria .content
{
	background: url(../images/graficos/genetica-y-cria.png) no-repeat 388px top transparent;
	width: 649px;
	height: 2000px;
	padding-left: 388px;
}

section#genetica_y_cria h1
{
	background: url(../images/titulos/genetica-y-cria.png) no-repeat 0 120px transparent;
	width: 625px;
	height: 236px;
}

section#genetica_y_cria h2.aberdeen
{
	background: url(../images/titulos/h2_aberdeen.png) no-repeat transparent;
	width: 141px;
	height: 394px;
	margin-top: 288px;
}

section#genetica_y_cria h2.cria
{
	background: url(../images/titulos/h2_cria.png) no-repeat transparent;
	width: 140px;
	height: 394px;
	margin-top: 479px;
}

section#genetica_y_cria .content img
{
	margin-top: 50px;
}

section#recria_y_terminacion
{
	background-color: #67AEC1;
}

section#recria_y_terminacion .content
{
	background: url(../images/graficos/engorde.png) no-repeat 388px top transparent;
	height: 1960px;
	padding-left: 388px;
}

section#recria_y_terminacion h1
{
	background: url(../images/titulos/recria-y-terminacion.png) no-repeat 0 120px transparent;
	width: 654px;
	height: 237px;
}

section#produccion
{
	background: url(../images/fondos/produccion_completo_chica_noflags.jpg) no-repeat transparent;
}

section#produccion .content
{
	height: 2397px;
	padding-left: 388px;
}

section#produccion h1
{
	background: url(../images/titulos/produccion.png) no-repeat transparent;
	width: 615px;
	height: 600px;
}

section#produccion h2.produccion
{
	background: url("../images/titulos/h2_produccion.png") no-repeat scroll 0 0 transparent;
	height: 596px;
	margin-left: -17px;
	margin-top: 2px;
	width: 117px;
}

section#produccion h2.trazabilidad
{
	background: url(../images/titulos/h2_trazabilidad.png) no-repeat transparent;
	width: 127px;
	height: 600px;
	margin-left: 31px;
}

section#logistica
{
	background: #151616;
}

section#logistica .content
{
	height: 599px;
	background: url(../images/fondos/logistica.jpg) no-repeat right transparent;
	padding-left: 825px;
}

section#logistica .content h1
{
	background: url(../images/titulos/camion.png) no-repeat transparent;
	width: 180px;
	height: 594px;
}

section#contacto
{
	background: #151616;
	border-top: 1px solid #DBCFB2;
}

section#contacto .content
{
	background: url("../images/graficos/contacto.png") no-repeat scroll 388px 65px transparent;
	height: 315px;
	padding: 203px 137px 75px 507px;
	width: 379px;
	font-family: 'Droid Serif', serif;
	font-size: 13px;
	color: #DBCFB2;
}

section#contacto .content ul
{
	width: 163px;
}

section#contacto .content ul.left
{
	float: left;
}

section#contacto .content ul.right
{
	float: right;
}

section#contacto .content ul li.title
{
	font-weight: 700;
	margin-bottom: 25px;
	text-align: center;
}

section#contacto .content ul li
{
	margin-bottom: 5px;
	text-align: center;
}

section#contacto .content .email, section#contacto .content .email:visited
{
	clear: both;
	text-align: center;
	font-weight: 700;
	padding-top: 93px;
	display: block;
	text-decoration: none;
	color: #DBCFB2;
}

section#contacto .content .email:hover
{
	text-decoration: underline;
	color: #2B85A4;
}

section#formulario_contacto
{
	background: #151616;
}

section#formulario_contacto .content
{
	padding: 0px 190px 65px 388px;
	color: #DBCFB2;
	font-family: 'Droid Serif', serif;
	font-weight: 700;
	font-size: 13px;
}

section#formulario_contacto .content fieldset
{
	border-bottom: 1px solid #DBCFB2;
	margin: 0;
	padding: 50px 100px 100px;
}

section#formulario_contacto .content fieldset label
{
	float: left;
	clear: both;
}

section#formulario_contacto .content fieldset ul li
{
	overflow: hidden;
	margin-bottom: 5px;
}

section#formulario_contacto .content fieldset input, section#formulario_contacto .content fieldset textarea
{
	float: right;
	background-color: #DBCFB2;
	border: none;
	padding-left: 5px;
	width: 265px;
	font-family: inherit;
	font-size: 13px;
}

section#formulario_contacto .content fieldset textarea
{
	height: 120px;
}

section#formulario_contacto .content fieldset button
{
	float: right;
	clear: both;
	background-color: #DBCFB2;
	border: none;
	font-family: inherit;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
	color: #2B86A5;
	margin-top: 5px;
}

section#formulario_contacto .content span
{
	font-size: 12px;
	display: block;
	margin-top: 20px;
	letter-spacing: 0.3px;
}
